import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { PromptEventoPage } from './prompt-evento.page';

describe('PromptEventoPage', () => {
  let component: PromptEventoPage;
  let fixture: ComponentFixture<PromptEventoPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PromptEventoPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(PromptEventoPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
